.row {
    border: 1px solid $grey-300;
    border-radius: $border-radius;

    @include marginBottom(4);

    &__header {
        align-items: center;
        display: flex;
        gap: 0.5rem;
    }

    &__logo {
        height: 8 * $space;
        object-fit: contain;
        width: 8 * $space;

        @include margin(1, 2);
    }
}
